@charset "utf-8";
/* CSS Document */

/**================================= common Setting =================================**/

.mainteInfo,
.troubleInfo {
	word-break:break-all;
}

/* TabBox */
#mainte_index .modTabBox,
#trouble_index .modTabBox {
	/*margin-bottom:30px;*/
}

#mainte_index .modTabBox .tabHead li,
#trouble_index .modTabBox .tabHead li {
	float:left;
	margin-right:5px;
}

#mainte_index .modTabBox .tabHead li a,
#trouble_index .modTabBox .tabHead li a {
	display:block;
	width:140px;
	color:#FFF;
	font-size:1.25em;
	background: #FE6634;
	text-align:center;
	text-indent:3px;
	text-decoration:none;
	height:44px;
	line-height:44px;
	letter-spacing:5px;
}
#mainte_index .modTabBox .tabHead li.active span,
#trouble_index .modTabBox .tabHead li.active span {
	border:#FE6634 solid 1px;
	border-bottom:none;
	display:block;
	width:138px;
	color:#EC5208;
	background: #FFFAEE;
	font-size:1.25em;
	text-align:center;
	text-indent:3px;
	text-decoration:none;
	height:43px;
	line-height:43px;
	letter-spacing:5px;
	font-weight:bold;
}
.catNotice .modTabBox02 li a:hover {
	opacity:.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}

#mainte_index .modTabBox .tabBody,
#trouble_index .modTabBox .tabBody {
	border:#FE6634 solid 1px;
	background:#FFFAEE;
	padding:12px 28px;
	font-size:.875em;
	margin-top:-1px;
}

#mainte_index .modTabBox .tabBody li,
#trouble_index .modTabBox .tabBody li {
	float:left;
	width:200px;
	padding:5px 0;
	margin-right:25px;
}

/* FormBox */

#mainte_index .modBox03 p,
#trouble_index .modBox03 p {
	width:100%;
}

#mainte_index .modBox03 p span,
#trouble_index .modBox03 p span {
	padding-top:2px;
	display:inline-block;
	vertical-align:middle;
}

#mainte_index .modBox03 p span.formArea,
#trouble_index .modBox03 p span.formArea {
	text-align:right;
	padding-right:6px;
	padding-left:30px;
}

#mainte_index .modBox03 input#email,
#trouble_index .modBox03 input#email {
	width:250px;
	height:20px;
	margin-right:7px;
}

#mainte_index .modBox03 input.send,
#trouble_index .modBox03 input.send {
	font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",'Meiryo',"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	width:120px;
	color:#FFF;
	font-size:1.25em;
	font-weight:bold;
	border-radius:7px;
	background: rgb(241,144,111);
	background: -moz-linear-gradient(top,  rgba(241,144,111,1) 0%, rgba(234,84,33,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,144,111,1)), color-stop(100%,rgba(234,84,33,1)));
	background: -webkit-linear-gradient(top,  rgba(241,144,111,1) 0%,rgba(234,84,33,1) 100%);
	background: -o-linear-gradient(top,  rgba(241,144,111,1) 0%,rgba(234,84,33,1) 100%);
	background: -ms-linear-gradient(top,  rgba(241,144,111,1) 0%,rgba(234,84,33,1) 100%);
	background: linear-gradient(to bottom,  rgba(241,144,111,1) 0%,rgba(234,84,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1906f', endColorstr='#ea5421',GradientType=0 );
	text-align:center;
	text-indent:3px;
	text-decoration:none;
	height:35px;
	line-height:30px;
	letter-spacing:5px;
	border-style: none;
	vertical-align:middle;
	margin-top:-2px;
	cursor:pointer;
	padding-left:15px;
}

#mainte_index .modBox03 input.send:hover,
#trouble_index .modBox03 input.send:hover {
	background: rgb(244,176,152);
	background: -moz-linear-gradient(top,  rgba(244,176,152,1) 0%, rgba(239,134,99,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,176,152,1)), color-stop(100%,rgba(239,134,99,1)));
	background: -webkit-linear-gradient(top,  rgba(244,176,152,1) 0%,rgba(239,134,99,1) 100%);
	background: -o-linear-gradient(top,  rgba(244,176,152,1) 0%,rgba(239,134,99,1) 100%);
	background: -ms-linear-gradient(top,  rgba(244,176,152,1) 0%,rgba(239,134,99,1) 100%);
	background: linear-gradient(to bottom,  rgba(244,176,152,1) 0%,rgba(239,134,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4b098', endColorstr='#ef8663',GradientType=0 );
}

#mainte_index .modBox03 p span.modFormBtn01,
#trouble_index .modBox03 p span.modFormBtn01 {
	position:relative;
}
.modFormBtn01 img {
	position:absolute;
	top:12px;
	left:27px;
}

#mainte_index .modBox03 .imgArea img,
#trouble_index .modBox03 .imgArea img {
	width:80px;
}

/**================================= rightSideArea Setting =================================**/

.mainteInfo .rNaviMainteInfo,
.troubleInfo .rNaviTroubleInfo {
	display:none !important;
}

.mainteInfo .rNaviRemote,
.troubleInfo .rNaviRemote {
	display:none !important;
}

.mainteInfo .rNaviBCO,
.troubleInfo .rNaviBCO {
	display:none !important;
}



